## pearl-aptus-appcenter 20210121.1~pearl6~0-1

=== debian/changelog ===
pearl-aptus-appcenter (20210121.1~pearl6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 21 Jan 2021 22:59:28 +0100
