=== debian/control ===
Source: pearl-aptus-appcenter
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-aptus-appcenter
Architecture: all
Depends: adduser, apt, coreutils, curl, dconf-cli, dctrl-tools, dialog, dpkg, gdebi-core, gettext-base, grep, gawk, iputils-ping, libc6 (>= 2.31), pearl-apt, pearl-desktop-data, pearl-editor, pearl-info, pearl-remsu (>= 0.2.14), pearl-xterm, spterm, ssft, teamspeak-installer, vmplayer-installer, vrms, wget, yad (>= 5.0~pearl6~0), zenity
Description: Pearl APTus AppCenter
 This tool helps you keep your system up to date and clean, install and remove packages. It is a lightweight gui frontend to APT and DPKG tools.
